INSERT INTO public.catalogitemimpl(price,pictureurl,availablestock,name,description,categories, imageurl1, imageurl2, tagslist, catalogbrandid, catalogtypeid) VALUES (1000,'applepic.png',10,'Apple','Delicious Red Apple','Fruit', 'apple1.png', 'apple2.png', 'export#fruit', 1, 1);
INSERT INTO public.catalogitemimpl(price,pictureurl,availablestock,name,description,categories, imageurl1, imageurl2, tagslist, catalogbrandid, catalogtypeid) VALUES (2000,'orangepic.png',10,'Orange','Delicious American Orange','Fruit', 'orange1.png', 'orange2.png', 'export#fruit', 2, 1);
INSERT INTO public.catalogitemimpl(price,pictureurl,availablestock,name,description,categories, imageurl1, imageurl2, tagslist, catalogbrandid, catalogtypeid) VALUES (3000,'manggopic.png',10,'Manggo','Delicious Sweet Manggo','Fruit', 'manggo1.png', 'manggo2.png', 'import#fruit', 3, 1);
INSERT INTO public.catalogitemimpl(price,pictureurl,availablestock,name,description,categories, imageurl1, imageurl2, tagslist, catalogbrandid, catalogtypeid) VALUES (3000,'mustardpic.png',10,'Mustard','Delicious Green Mustard','Vegetable', 'mustard1.png', 'mustard2.png', 'export#vegetable', 4, 1);
INSERT INTO public.catalogitemimpl(price,pictureurl,availablestock,name,description,categories, imageurl1, imageurl2, tagslist, catalogbrandid, catalogtypeid) VALUES (3000,'butcherknifepic.png',10,'Butcher Knife','To Dismember Big Meat','Tools', 'butchk1.png', 'butchk2.png', 'import#knife', 5, 2);
INSERT INTO public.catalogitemimpl(price,pictureurl,availablestock,name,description,categories, imageurl1, imageurl2, tagslist, catalogbrandid, catalogtypeid) VALUES (3000,'kitchenknifepic.png',10,'Kitcher Knife','Trusted Sharp Knife','Tools', 'kitchk1.png', 'kitchk2.png', 'import#knife', 5, 2);